# Uses of Class
org.eclipse.core.commands.CommandManagerEvent

Packages that use CommandManagerEvent
Package
Description
org.eclipse.core.commands
Application programming interfaces for commands and handlers.

## Uses of CommandManagerEvent in org.eclipse.core.commands

Methods in org.eclipse.core.commands with parameters of type CommandManagerEvent
Modifier and Type
Method
Description
`void`
ICommandManagerListener.`commandManagerChanged(CommandManagerEvent commandManagerEvent)`
Notifies that one or more properties of an instance of `ICommandManager` have changed.